Index: waf
===================================================================
--- waf	(revision 66c6301c3f7b46b462d8c5b23435c5deca604435)
+++ waf	(revision 4351ae5eff514ec9bcd9b6d2faae6bbb4fce9202)
@@ -1,5 +1,5 @@
 #!/usr/bin/env python
 # encoding: ISO8859-1
-# Thomas Nagy, 2005-2015
+# Thomas Nagy, 2005-2016
 
 """
@@ -33,11 +33,11 @@
 import os, sys, inspect
 
-VERSION="1.8.15"
-REVISION="197e3a39328a9fe5ab63f655760c3695"
-GIT="f24d3b27b083cfd848d2f44cfe1e57b8738bebc2"
+VERSION="1.8.19"
+REVISION="b1fc8f7baef51bd2db4c2971909a568d"
+GIT="22213cd8abbd141bda40667f7ca2a48f2d6ad785"
 INSTALL=''
-C1='#+'
-C2='#)'
-C3='#&'
+C1='#5'
+C2='#/'
+C3='#,'
 cwd = os.getcwd()
 join = os.path.join
